Installing Plug in giving me error

WooCommerce Multivendor Marketplace – Home Forums WCFM – Ultimate Installing Plug in giving me error

This topic contains 11 replies, has 2 voices, and was last updated by WCfM Forum WCfM Forum 1 day, 16 hours ago.

  • Author
    Posts
  • #57839 Reply
    Avatar
    sadoun
    Participant

    Hi, I just purchased the WCFM-Ultimate plug-in. When I try to install it, I am getting the following error:

    The link you followed has expired.

    Please try again.

    Query Monitor
    The message above was triggered by Core.

    Call stack:

    check_admin_referer()
    wp-admin/update.php:147
    wp_nonce_ays()
    wp-includes/pluggable.php:1115
    wp_die()
    wp-includes/functions.php:2920

    Could you please let me know what to do?

  • #57841 Reply
    WCfM Forum
    WCfM Forum
    Keymaster

    Hi,

    Well, this is only because of your site’s upload file size is too small.

    Please upload plugin using cPanel to wp-content/plugins directory and extract there,

    Now Activate from wp-admin -> plugins

    Thank You

  • #57854 Reply
    Avatar
    sadoun
    Participant

    Strange, since my upload file size is set high
    upload_max_filesize=256M

    I got is installed using your suggestion.. Thanks

  • #57856 Reply
    WCfM Forum
    WCfM Forum
    Keymaster

    OK, so you are able to install this now, right?

    If not, then please show me screenshot for WooCommerce -> Status – https://ibb.co/cL751ty

    Thank You

  • #57858 Reply
    Avatar
    sadoun
    Participant
    This reply has been marked as private.
  • #57861 Reply
    Avatar
    sadoun
    Participant
    This reply has been marked as private.
  • #57883 Reply
    Avatar
    sadoun
    Participant
    This reply has been marked as private.
  • #57901 Reply
    Avatar
    sadoun
    Participant
    This reply has been marked as private.
  • #57902 Reply
    Avatar
    sadoun
    Participant
    This reply has been marked as private.
  • #57903 Reply
    Avatar
    sadoun
    Participant
    This reply has been marked as private.
  • #57912 Reply
    Avatar
    sadoun
    Participant
    This reply has been marked as private.
  • #58523 Reply
    WCfM Forum
    WCfM Forum
    Keymaster

    HI,

    How do I change the settings for the New Vendor Registration Password protocol?… Right now anybody could register as a new vendor with a simple password as simple as “123”. Their should be strict password requirements for registration.

    – We are working on this, will add password strength validation.

    Missing Dependencies wcfmvm_registration_custom_css wp-content/uploads/wcfm/wcfmvm-style-custom-1555338118.css wcfm_membership_registration_css (missing) Ver. 2.4.3

    – It’s intentional, so that this CSS will not load on all pages and only load for store list page.

    Thank You

Reply To: Installing Plug in giving me error
Your information: